/* Value Error String with non-cell information */
" but found \\U201C%@.\\U201D" = " men fandt “%@”.";

/* Value Error String with non-cell information for empty cells */
" but found an empty cell." = " men fandt en tom celle.";

/* Type error string end with disallowed type with argument index */
" can\\U2019t be %@." = " må ikke være %@.";

/* Type error string end with disallowed type without argument index */
" can\\U2019t take %@." = " kan ikke bruge %@.";

/* Type error string expects portion */
" expects %@" = " forventer %@";

/* A warning that there was a problem importing the formula along with the original formula string */
" The formula \\U201C%@\\U201D couldn\\U2019t be imported." = "Formlen “%@” kunne ikke importeres.";

/* Generic cell change description */
"%@" = "%@";

/* Formula cell change description */
"%@ (number)" = "%@ (tal)";

/* Cell format change change text format (new and old) */
"%@ (was %@)" = "%1$@ (var %2$@)";

/* Duplicate olumn title format */
"%@ [Column %@]" = "%1$@ [kolonne %2$@]";

/* Error sheet title for table-categorizing failure */
"%@ can\\U2019t be categorized." = "%@ kan ikke kategoriseres.";

/* Error string for functions that can take no more than one duration */
"%@ can\\U2019t be given multiple durations." = "%@ kan ikke få flere varigheder.";

/* Error string for when a function is unable to find a value */
"%@ couldn\\U2019t find the requested value." = "%@ kunne ikke finde den ønskede værdi.";

/* Error string when the search value could not be found */
"%@ couldn\\U2019t find the value \\U201C%@\\U201D." = "%1$@ kunne ikke finde værdien “%2$@”.";

/* Error string for results do not converge after many iterations for YIELD */
"%@ couldn\\U2019t reach a result." = "%@ kunne ikke komme frem til et resultat.";

/* Error string for results do not converge after many iterations for RATE or IRR or XIRR */
"%@ couldn\\U2019t reach a result. Try adjusting the estimate argument." = "%@ kunne ikke komme frem til et resultat. Prøv at justere overslagsargumentet.";

/* Reference to Error String */
"%@ in %@ must be greater than %@ and less than %@." = "%1$@ i %2$@ skal være større end %3$@ og mindre end %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than %@ and less than or equal to %@." = "%1$@ i %2$@ skal være større end %3$@ og mindre end eller lig med %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than %@." = "%1$@ i %2$@ skal være større end %3$@.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@ and less than %@." = "%1$@ i %2$@ skal være større end eller lig med %3$@ og mindre end %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@ and less than or equal to %@." = "%1$@ i %2$@ skal være større end eller lig med %3$@ og mindre end eller lig med %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@." = "%1$@ i %2$@ skal være større end eller lig med %3$@.";

/* Reference to Error String */
"%@ in %@ must be less than %@." = "%1$@ i %2$@ skal være mindre end %3$@.";

/* Reference to Error String */
"%@ in %@ must be less than or equal to %@." = "%1$@ i %2$@ skal være mindre end eller lig med %3$@.";

/* Error sheet title for table-too-big-to-categorize failure */
"%@ is too big to categorize." = "%@ er for stor til at kunne blive kategoriseret.";

/* Error string when the function is told to search from a number higher than the length of the search range */
"%@ must begin searching from a number within the length of the search text." = "%@ skal begynde at søge fra et tal inden for søgetekstens længde.";

/* Error string for missing a reference */
"%@ must have a cell or range reference as an argument." = "%@ skal have en celle- eller udsnitsreference som et argument.";

/* Error string for missing a reference to a cell */
"%@ must have a cell reference as an argument." = "%@ skal have en cellereference som et argument.";

/* Error string for missing a reference to a range */
"%@ must have a range reference as an argument." = "%@ skal have en udsnitsreference som et argument.";

/* Category cell quarter format string */
"%@ Q%d" = "%1$@ Kvt.%2$d";

/* Error for LOOKUP, VLOOKUP, and HLOOKUP when they only refer to an empty cell. */
"%@ refers to %@, which is empty." = "%1$@ henviser til %2$@, som er tom.";

/* Error for LOOKUP, VLOOKUP, and HLOOKUP when they only refer to an empty cell, but the cell is unknown. */
"%@ refers to an empty cell." = "%@ henviser til en tom celle.";

/* Error string for functions that require at least one suitable argument of a particular type. */
"%@ requires %@, but none were found." = "%1$@ kræver %2$@, men der blev ikke fundet nogen.";

/* Wrong number of arguments error with exact requirement */
"%@ requires %@, but was given %@." = "%1$@ kræver %2$@, men fik %3$@.";

/* Error string for a string that doesn't represent a date, but must. */
"%@ requires a string specifying a date/time value, but found \\U201C%@\\U201D instead." = "%1$@ kræver en streng med en dato-/tidsværdi, men fandt “%2$@” i stedet.";

/* string does not represent a number error for VALUE */
"%@ requires a string specifying a number, but found \\U201C%@\\U201D instead." = "%1$@ kræver en streng med et tal, men fandt “%2$@” i stedet.";

/* Error string for functions that require same-type arguments */
"%@ requires all arguments to be of the same type, either dates, numbers, or durations." = "%@ kræver, at alle argumenter skal have samme type, dvs. datoer, tal eller varigheder.";

/* error a value in the vector is not positive */
"%@ requires all numbers in argument %d to be positive." = "%1$@ kræver, at alle tal i argument %2$d skal være positive.";

/* error a value in the vector is not a number */
"%@ requires all values in argument %d to be numbers." = "%1$@ kræver, at alle værdier i argument %2$d skal være tal.";

/* Error string for a function requiring an even number of arguments */
"%@ requires an even number of arguments." = "%@ kræver et lige antal argumenter.";

/* Error string for a function requiring 3, 5, 7, etc... arguments */
"%@ requires an odd number of arguments, at least three." = "%@ kræver et ulige antal argumenter, og mindst tre.";

/* Wrong number of arguments error with no max limit */
"%@ requires at least %@, but was given %@." = "%1$@ kræver mindst %2$@, men fik %3$@.";

/* Wrong number of arguments error with no max limit */
"%@ requires at least %@." = "%1$@ kræver mindst %2$@.";

/* Error string for having only positive or negative numbers in values in XIRR */
"%@ requires at least one positive and one negative argument." = "%@ kræver mindst et positivt og et negativt argument.";

/* Wrong number of arguments error with min and max limits */
"%@ requires between %d and %d arguments, but was given %@." = "%1$@ kræver mellem %2$d og %3$d argumenter, men fik %4$@.";

/* Error string for two arguments where they have to be on the same side of 0. */
"%@ requires both arguments to be positive or negative." = "%@ kræver, at begge argumenter skal være positive eller negative.";

/* Error string for having dates earlier than the starting date in XIRR and XNPV */
"%@ requires dates to be on or after the starting date." = "%@ kræver, at datoer skal på på eller efter startdatoen.";

/* Double overflow/underflow error with function name */
"%@ requires its arguments to result in a number within the valid range." = "%@ kræver, at dets argumenter skal resultere i et tal inden for det gyldige udsnit.";

/* Error string for having only one pair of value and date in XIRR and XNPV */
"%@ requires multiple pairs of cash-flows and dates." = "%@ kræver flere par pengestrømme og datoer.";

/* Error string for the probability values in the range that are not between 0 and 1. */
"%@ requires that all arguments be between 0 and 1." = "%@ kræver, at alle argumenter skal være mellem 0 og 1.";

/* Error string for CONVERT when given units in different dimensions */
"%@ requires that all its arguments have the same type of unit (for example, time or temperature)." = "%@ kræver, at alle dens argumenter skal have den samme type enhed, f.eks. tid eller temperatur.";

/* Error string for unmatching-currency operands */
"%@ requires that all monetary values use the same currency." = "%@ kræver, at alle pengeværdier bruger den samme valuta.";

/* Error string for a function requiring that all range arguments have the same dimensions */
"%@ requires that all range arguments are the same size." = "%@ kræver, at alle udsnitsargumenter har den samme størrelse.";

/* Error string for unmatching-unit operands */
"%@ requires that arguments %@ use the same type of unit." = "%1$@ kræver, at argumenter %2$@ bruger den samme type enhed.";

/* Error string for unmatching-unit operands */
"%@ requires that its arguments use the same type of unit." = "%@ kræver, at alle dens argumenter bruger den samme type enheder.";

/* Error string when the position argument is larger than the number of data points. */
"%@ requires the position argument to be smaller than or equal to the size of the array." = "%@ kræver, at positionsargumentet skal være mindre end eller lig med størrelsen på matricen.";

/* Table operation progress indicator explanation string */
"%@\\U2026" = "%@…";

/* phrase for more than one argument */
"%d arguments" = "%d argumenter";

/* Cell Change Text - change count singular
   Table Change Text - change count singular */
"%d change" = "%d ændring";

/* Cell Change Text - change count plural
   Table Change Text - change count plural */
"%d changes" = "%d ændringer";

/* number of conditional format rules (singular form) */
"%d rule applied" = "%d regel anvendt";

/* number of conditional format rules (plural form) */
"%d rules applied" = "%d regler anvendt";

/* Category display label for blank categories */
"(blank)" = "(tom)";

/* Value Error String with cell information */
", but cell %@ contains %@." = ", men celle %1$@ indeholder %2$@.";

/* List of ZTEST arguments whose dimensions must match */
"1 and 2" = "1 og 2";

/* List of PROB arguments whose dimensions must match without argument 4 specified
   List of ZTEST arguments whose dimensions must match */
"1 and 3" = "1 og 3";

/* List of NORMDIST arguments whose dimensions must match */
"1, 2, and 3" = "1, 2 og 3";

/* List of PROB arguments whose dimensions must match with argument 4 specified */
"1, 3, and 4" = "1, 3 og 4";

/* Quarter fill array */
"1st Quarter" = "1. kvartal";

/* List of NORMINV arguments whose dimensions must match */
"2 and 3" = "2 og 3";

/* Quarter fill array */
"2nd Quarter" = "2. kvartal";

/* Quarter fill array */
"3rd Quarter" = "3. kvartal";

/* Quarter fill array */
"4th Quarter" = "4. kvartal";

/* Error string for when a character is out of the allowed range for a base. */
"\\U2018%@\\U2019 isn\\U2019t a valid character in the base %d numeral system." = "‘%1$@’ er ikke et gyldigt tegn i %2$d-talsystemet.";

/* Text cell change description */
"\\U201C%@\\U201D" = "“%@”";

/* import unsuported function warning string */
"\\U201C%@\\U201D is an unsupported function. The last calculated value was used." = "“%@” er en funktion, der ikke understøttes. Den sidst beregnede værdi blev brugt.";

/* Unknown label Error String */
"\\U201C%@\\U201D isn\\U2019t a valid cell reference." = "“%@” er ikke en gyldig cellereference.";

/* Unknown function Error String */
"\\U201C%@\\U201D isn\\U2019t a valid function name." = "“%@” er ikke et gyldigt funktionsnavn.";

/* Bad Reference Error String with specifics */
"\\U201C%@\\U201D isn\\U2019t a valid reference." = "“%@” er ikke en gyldig reference.";

/* Error string for invalid unit strings */
"\\U201C%@\\U201D isn\\U2019t a valid unit." = "“%@” er ikke en ugyldig enhed.";

/* CT: Ellipses for tooltip truncation */
"\\U2026" = "…";

/* CT ToolTipText - Cell Umbrella Plural */
"\nAnd %d more changes" = "\nOg %d flere ændringer";

/* CT ToolTipText - Cell Umbrella */
"\nAnd 1 more change" = "\nOg 1 ændring mere";

/* data type 'Boolean' */
"a Boolean" = "en boolesk";

/* data type 'category cell' */
"a category cell" = "en kategoricelle";

/* data type 'date' */
"a date" = "en dato";

/* data type 'duration' */
"a duration" = "en varighed";

/* data type 'number' */
"a number" = "et tal";

/* data type 'number or date' */
"a number, date, or duration" = "en tal, en dato eller varighed";

/* data type 'reference' */
"a reference" = "en reference";

/* data type 'string' */
"a string" = "en streng";

/* Error string for not a number. */
"A value is not a number." = "En værdi er ikke et tal.";

/* data type 'vector' */
"a vector" = "en vektor";

/* ABS function */
"ABS" = "ABS";

/* absolute column cell reference */
"absolute column" = "absolut kolonne";

/* absolute end spanning reference */
"absolute end" = "absolute slut";

/* absolute row cell reference */
"absolute row" = "absolut række";

/* absolute row and column cell reference */
"absolute row and column" = "absolut række og kolonne";

/* absolute start spanning reference */
"absolute start " = "absolut start ";

/* absolute start and end spanning reference */
"absolute start and end" = "absolut start og slut";

/* ACCRINT function */
"ACCRINT" = "PÅLØBRENTE";

/* ACCRINTM function */
"ACCRINTM" = "PÅLØBRENTE.UDLØB";

/* ACOS function */
"ACOS" = "ARCCOS";

/* ACOSH function */
"ACOSH" = "ARCCOSH";

/* Add Category command name */
"Add Category" = "Tilføj kategori";

/* Add Category Above menu item
   Add Category Above tab menu item */
"Add Category Above" = "Tilføj kategori over";

/* Add Category Below menu item
   Add Category Below tab menu item */
"Add Category Below" = "Tilføj kategori under";

/* Add column command name */
"Add Column" = "Tilføj kolonne";

/* Add Column After menu item
   Add Column After tab menu item */
"Add Column After" = "Tilføj kolonne efter";

/* Add Column Before menu item
   Add Column Before tab menu item */
"Add Column Before" = "Tilføj kolonne før";

/* Add Columns After menu item */
"Add Columns After" = "Tilføj kolonner efter";

/* Add Columns Before menu item */
"Add Columns Before" = "Tilføj kolonner før";

/* Add Comment command name */
"Add Comment" = "Tilføj kommentar";

/* description for the add footer row button */
"add footer row" = "tilføj bundrække";

/* Add Footer Row Above tab menu item
   Add Row Above menu item */
"Add Footer Row Above" = "Tilføj bundrække over";

/* Add Footer Row Below menu item
   Add Footer Row Below tab menu item */
"Add Footer Row Below" = "Tilføj bundrække under";

/* Add Rows Above menu item */
"Add Footer Rows Above" = "Tilføj bundrækker over";

/* Add Footer Rows Below menu item */
"Add Footer Rows Below" = "Tilføj bundrækker under";

/* description for the add header column button */
"add header column" = "tilføj overskriftskolonne";

/* Add Header Column After menu item
   Add Header Column After tab menu item */
"Add Header Column After" = "Tilføj overskriftskolonne efter";

/* Add Header Column Before menu item
   Add Header Column Before tab menu item */
"Add Header Column Before" = "Tilføj overskriftskolonne før";

/* Add Header Columns After menu item */
"Add Header Columns After" = "Tilføj overskriftskolonner efter";

/* Add Header Columns Before menu item */
"Add Header Columns Before" = "Tilføj overskriftskolonner før";

/* description for the add header row button */
"add header row" = "tilføj overskriftsrække";

/* Add Header Row Above menu item
   Add Header Row Above tab menu item */
"Add Header Row Above" = "Tilføj overskriftsrække over";

/* Add Header Row Below menu item
   Add Header Row Below tab menu item */
"Add Header Row Below" = "Tilføj overskriftsrække under";

/* Add Header Rows Above menu item */
"Add Header Rows Above" = "Tilføj overskriftsrækker over";

/* Add Header Rows Below menu item */
"Add Header Rows Below" = "Tilføj overskriftsrækker under";

/* Add row command name
   Add rows command name */
"Add Row" = "Tilføj række";

/* Add Row Above menu item
   Add Row Above tab menu item */
"Add Row Above" = "Tilføj række over";

/* Add Row Below menu item
   Add Row Below tab menu item */
"Add Row Below" = "Tilføj række under";

/* Add Rows Above menu item */
"Add Rows Above" = "Tilføj rækker over";

/* Add Rows Below menu item */
"Add Rows Below" = "Tilføj rækker under";

/* Add Tab style command name */
"Add Tab" = "Tilføj tabulator";

/* Change Description - Added */
"Added" = "Tilføjet";

/* ADDRESS function */
"ADDRESS" = "ADRESSE";

/* Filter 'after' date type */
"after" = "efter";

/* Filter 'after the date' date type */
"after the date" = "efter datoen";

/* Filter 'ago' date direction */
"ago" = "siden";

/* Filter grouping 'all' string */
"All" = "Alle";

/* Error string for argument values that are smaller than zero. */
"All arguments must be equal to or larger than zero." = "Alle argumenter skal være lig med eller større end nul.";

/* Error string for different-length arguments when all must be the same length. */
"All arguments to %@ must be the same length." = "Alle argumenter til %@ skal have den samme længde.";

/* SFTableInfo: All at once build delivery */
"All at Once *table*" = "Alle på en gang";

/* data type 'nothing' for cells */
"an empty cell" = "en tom celle";

/* empty string argument error */
"An empty string can\\U2019t be used as an argument of %@." = "En tom streng kan ikke bruges som et argument for %@.";

/* data type 'error' */
"an error" = "en fejl";

/* Error string for LINEST for highly correlated variable */
"An x variable is too highly correlated with one or more other x variables for LINEST to calculate a result." = "En x-variabel er for tæt forbundet med en eller flere andre x-variable til, at LINREGR kan beregne et resultat.";

/* AND function */
"AND" = "OG";

/* Filter grouping 'all' string */
"Any" = "Nogle";

/* data type 'any' */
"anything" = "alt";

/* apply default text style command name */
"Apply Default Text Style" = "Anvend standardtekstformat";

/* Apple header formula command name */
"Apply Header Formula" = "Anvend overskriftsformel";

/* Reapply command name */
"Apply Table Style" = "Anvend tabelformat";

/* Applying header formula progress message */
"Applying header formula..." = "Anvender overskriftsformel...";

/* Apply table style progress message */
"Applying table style..." = "Anvender tabelformat...";

/* alert title for deleting one table column
   alert title for deleting one table row */
"Are you sure you want to delete the selected column?" = "Vil du slette den valgte kolonne?";

/* alert title for deleting table columns
   alert title for deleting table rows */
"Are you sure you want to delete the selected columns?" = "Vil du slette de valgte kolonner?";

/* alert title for deleting one table row */
"Are you sure you want to delete the selected row?" = "Vil du slette den valgte række?";

/* alert title for deleting one table row
   alert title for deleting table rows
   alert title for deleting table rowss */
"Are you sure you want to delete the selected rows?" = "Vil du slette de valgte rækker?";

/* AREAS function */
"AREAS" = "OMRÅDER";

/* Reference to Error String */
"Argument %d" = "Argument %d";

/* Error String for when a specific argument does not support empty argument. */
"Argument %d can\\U2019t be empty." = "Argument %d kan ikke være tomt.";

/* Error string for two arguments, where one must be bigger than the other. */
"Argument %d must be %@ argument %d." = "Argument %1$d skal være %2$@ argument %3$d.";

/* Error string for two arguments are the same */
"Argument %d must be different from argument %d." = "Argument %1$d skal være forskelligt fra argument %2$d.";

/* Type error string introduction with argument index */
"Argument %d of %@" = "Argument %1$d af %2$@";

/* Error string for disallowed unitful arguments */
"Argument %d of %@ can\\U2019t be a currency or duration." = "Argument %1$d af %2$@ kan ikke være en valuta eller varighed.";

/* Error string for disallowed currency arguments */
"Argument %d of %@ can\\U2019t be a currency." = "Argument %1$d af %2$@ kan ikke være en valuta.";

/* Error string for disallowed duration arguments */
"Argument %d of %@ can\\U2019t be a duration." = "Argument %1$d af %2$@ kan ikke være en varighed.";

/* Error string for argument value is equal to zero. */
"Argument %d of %@ can\\U2019t be equal to zero." = "Argument %1$d af %2$@ kan ikke være lig med nul.";

/* Reference to Error String */
"Argument %d of %@ is invalid." = "Argument %1$d af %2$@ er ugyldigt.";

/* Error string when the type argument is not 0 or 1. */
"Argument %d of %@ must be equal to 0 or 1." = "Argument %1$d af %2$@ skal være lig med 0 eller 1.";

/* Error string when the tail argument is not 1 or 2. */
"Argument %d of %@ must be equal to 1 or 2." = "Argument %1$d af %2$@ skal være lig med 1 eller 2.";

/* Error string when the frequency argument is not 1, 2, or 4. */
"Argument %d of %@ must be equal to 1, 2, or 4." = "Argument %1$d af %2$@ skal være lig med 1, 2 eller 4.";

/* Error string for a range or array that doesn't sum to 1, but must. */
"Argument %d of %@ must sum to 1." = "Argument %1$d af %2$@ skal give summen 1.";

/* Error string for an input range with fewer inputs than are required */
"Argument %d of %@ requires at least %@ values." = "Argument %1$d af %2$@ kræver mindst %3$@ værdier.";

/* Reference to Error String */
"Arguments %d and later" = "Argumenter %d og senere";

/* Error string for disallowed currency arguments with ambiguous argument number */
"Arguments %d and later of %@ can\\U2019t be currency values." = "Argumenter %1$d og senere af %2$@ kan ikke være valutaværdier.";

/* Error string for disallowed unitful arguments with ambiguous argument number */
"Arguments %d and later of %@ can\\U2019t contain currency or duration values." = "Argumenter %1$d og senere af %2$@ kan ikke indeholde valuta- eller varighedsværdier.";

/* Invalid array contents error String */
"Arrays can contain only constant values." = "Matricer kan kun indeholde konstante værdier.";

/* Error string for empty array. */
"Arrays can\\U2019t be empty." = "Matricer kan ikke være tomme.";

/* ASIN function */
"ASIN" = "ARCSIN";

/* ASINH function */
"ASINH" = "ARCSINH";

/* no bigger than */
"at least as big as" = "mindst så stor som";

/* ATAN function */
"ATAN" = "ARCTAN";

/* ATAN2 function */
"ATAN2" = "ARCTAN2";

/* ATANH function */
"ATANH" = "ARCTANH";

/* Category cell menu Automatic
   CT description cell format type - Automatic */
"Automatic" = "Automatisk";

/* AVEDEV function */
"AVEDEV" = "MAD";

/* Category cell menu function Average */
"Average" = "Middel";

/* AVERAGE function
   Function name for AVERAGE in a popup menu */
"AVERAGE" = "MIDDEL";

/* Category summary formula label for average */
"Average:" = "Middel:";

/* AVERAGEA function */
"AVERAGEA" = "MIDDELV";

/* AVERAGEIF function */
"AVERAGEIF" = "MIDDEL.HVIS";

/* AVERAGEIFS function */
"AVERAGEIFS" = "MIDDEL.HVISER";

/* Script sort direction failure message */
"Bad sort direction." = "Forkert sorteringsretning.";

/* Script sort range failure message */
"Bad sort range." = "Ugyldigt sorteringsudsnit.";

/* BASETONUM function */
"BASETONUM" = "GRUNDTALTILTAL";

/* Filter 'before' date type */
"before" = "før";

/* Filter 'before the date' date type */
"before the date" = "før datoen";

/* BESSELJ function */
"BESSELJ" = "BESSELJ";

/* BESSELY function */
"BESSELY" = "BESSELY";

/* BETADIST function */
"BETADIST" = "BETAFORDELING";

/* BETAINV function */
"BETAINV" = "BETAINV";

/* Filter 'between' date type */
"between" = "mellem";

/* BIN2DEC function */
"BIN2DEC" = "BIN.TIL.DEC";

/* BIN2HEX function */
"BIN2HEX" = "BIN.TIL.HEX";

/* BIN2OCT function */
"BIN2OCT" = "BIN.TIL.OKT";

/* BINOMDIST function */
"BINOMDIST" = "BINOMIALFORDELING";

/* Category cell menu Blank */
"Blank" = "Tom";

/* BONDDURATION function */
"BONDDURATION" = "VARIGHED";

/* BONDMDURATION function */
"BONDMDURATION" = "MVARIGHED";

/* Table Format Bar: Bottom Edge */
"Bottom Edge" = "Bundkant";

/* SFTableInfo: By Row Bottom to Top build delivery */
"Bottom Up" = "Omvendt";

/* SFTableInfo: By Row Bottom to Top - Content build delivery */
"Bottom Up - Content" = "Omvendt - indhold";

/* SFTableInfo: By Cell build delivery */
"By Cell" = "Efter celle";

/* SFTableInfo: By Cell Content build delivery */
"By Cell Content" = "Efter indhold af celle";

/* SFTableInfo: By Column build delivery */
"By Column" = "Efter kolonne";

/* SFTableInfo: By Column Content build delivery */
"By Column Content" = "Efter indhold af kolonne";

/* SFTableInfo: By Row build delivery */
"By Row" = "Efter række";

/* SFTableInfo: By Row Content build delivery */
"By Row Content" = "Efter indhold af række";

/* Calculating operation progress indicator explanation string */
"Calculating\\U2026" = "Beregner…";

/* Script column add failure message */
"Can't add a column." = "Kan ikke tilføje en kolonne.";

/* Script row add failure message */
"Can't add a row." = "Kan ikke tilføje en række.";

/* Script generic creation failure message */
"Can't create object." = "Kan ikke oprette objekt.";

/* Script cell delete failure message */
"Can't delete cells." = "Kan ikke slette celler.";

/* Script column delete failure message */
"Can't delete column." = "Kan ikke slette kolonne.";

/* Script row delete failure message */
"Can't delete row." = "Kan ikke slette række";

/* Script sort lookup failure message */
"Can't find a sort column." = "Kan ikke finde en sorteringskolonne.";

/* Script sort failure message */
"Can't sort by the specified column." = "Kan ikke sortere efter den anførte kolonne.";

/* Categorize by This Column tab menu item */
"Categorize by This Column" = "Kategoriser efter denne kolonne";

/* Error sheet informative text for table-too-big-tocategorize failure. */
"Categorizing this table will exceed the maximum number of rows." = "Kategorisering af denne tabel vil overskride det maksimale antal rækker.";

/* Set Table Category Order progress message */
"Categorizing..." = "Kategoriserer...";

/* Category cell menu Category Name */
"Category Name" = "Kategorinavn";

/* Warning description for categories. */
"Category rows aren\\U2019t supported and were removed." = "Kategorirækker understøttes ikke og blev fjernet.";

/* CEILING function */
"CEILING" = "AFRUND.LOFT";

/* description for a table cell */
"cell" = "celle";

/* Change Text - Cell */
"Cell" = "Celle";

/* Reference to Error String */
"Cell \\U201C%@\\U201D contains an error." = "Celle “%@” indeholder en fejl.";

/* description for the cell borders button */
"cell borders" = "cellerammer";

/* Change Description - Cell Umbrella  */
"Cell Umbrella" = "Paraplycelle";

/* Invalid lookup range Error String */
"Cell values in the lookup range aren\\U2019t sorted in ascending order." = "Celle værdier i det udsnit, der slås op i, er ikke sorteret i stigende rækkefølge.";

/* Window Title for Cell Inspector */
"Cells" = "Celler";

/* Change Alternating Row Color command name */
"Change Alternating Row Color" = "Rediger skiftende rækkefarve";

/* Change cell border selection mode command name */
"Change Cell Border Selection Mode" = "Indstil funktion til valg af celleramme";

/* List level command name */
"Change List Level" = "Skift listeniveau";

/* Change number of columns command name */
"Change Number of Columns" = "Rediger antal kolonner";

/* Change number of rows command name */
"Change Number of Rows" = "Rediger antal rækker";

/* Change table background command name */
"Change Table Background" = "Skift tabelbaggrund";

/* Change Table Options command name */
"Change Table Options" = "Skift tabelindstillinger";

/* Error description for removing table cell changes */
"Change tracking isn\\U2019t supported for tables. Tracked changes for tables were accepted." = "Registrering af ændringer understøttes ikke til tabeller. Registrerede ændringer til tabeller blev accepteret.";

/* SFTChangeControlCellValueCommand command name
   SFTSetCheckboxCellStateCommand command name */
"Change Value" = "Skift værdi";

/* CHAR function */
"CHAR" = "TEGN";

/* Apply character style command name
   Style Character Style property */
"Character Style" = "Tegnformat";

/* CT description cell format type - Check Box */
"Check Box" = "Afkrydsningsfelt";

/* description for the checkbox format button */
"checkbox format" = "format på afkrydsningsfelt";

/* Category cell checkbox checked string without named header */
"Checked" = "Valgt";

/* CHIDIST function */
"CHIDIST" = "CHIFORDELING";

/* CHIINV function */
"CHIINV" = "CHIINV";

/* CHITEST function */
"CHITEST" = "CHITEST";

/* CHOOSE function */
"CHOOSE" = "VÆLG";

/* Category rule column placeholder format
   Filter rule column placeholder format */
"Choose a column" = "Vælg en kolonne";

/* description for the choose your own format button */
"choose format" = "vælg format";

/* Table Format Bar: Other Format */
"Choose the format for displaying values in selected cells." = "Vælg formatet til værdier i valgte celler.";

/* SFTFormatBarTableSubController: Footer Row */
"Choose the number of footer rows and when they display." = "Vælg antallet af bundrækker, og hvornår de skal vises.";

/* SFTFormatBarTableSubController: Header Column */
"Choose the number of header columns and when they display." = "Vælg antallet af overskriftskolonner, og hvornår de skal vises.";

/* SFTFormatBarTableSubController: Header Row */
"Choose the number of header rows and when they display." = "Vælg antallet af overskriftsrækker, og hvornår de skal vises.";

/* SFTChangePopUpCellSelectedItemCommand command name */
"Choose Value" = "Vælg værdi";

/* Table Format Bar: Cell border */
"Choose which cell borders to select." = "Vælg, hvilke cellerammer der skal vælges.";

/* CLEAN function */
"CLEAN" = "RENS";

/* Bubble close button tooltip */
"Close" = "Luk";

/* CODE function */
"CODE" = "UNICODE";

/* Collapse All category tab menu item */
"Collapse All" = "Skjul alle";

/* Collapse All Categories command name */
"Collapse All Categories" = "Skjul alle kategorier";

/* Column */
"Column" = "kolonne";

/* COLUMN function */
"COLUMN" = "KOLONNE";

/* Column title format */
"Column %@" = "Kolonne %@";

/* Script column creation failure message */
"Column creation failed." = "Oprettelse af kolonne mislykkedes.";

/* COLUMNS function */
"COLUMNS" = "KOLONNER";

/* COMBIN function */
"COMBIN" = "KOMBIN";

/* comment bubble item */
"comment" = "kommentar";

/* CONCATENATE function */
"CONCATENATE" = "SAMMENKÆDNING";

/* Style Conditional Format property */
"Conditional Format" = "Betinget format";

/* Error description when removing unsupported conditional formatting properties */
"Conditional formatting rules that make text bold, italicized, underlined, or struckthrough aren\\U2019t supported and the formatting was removed." = "Betingede formateringsregler, som gør tekst fed, kursiv, understreget eller gennemstreget, understøttes ikke, og formateringen blev fjernet.";

/* Error title when removing unsupported conditional formatting rules */
"Conditional formatting rules that use \\U201CWith dates in this\\U2026\\U201D aren\\U2019t supported and the rules were removed." = "Betingede formateringsregler, der bruger “Med datoer i denne…”, understøttes ikke, og reglerne blev fjernet.";

/* Error description when removing unsupported conditional formatting  */
"Conditional formatting rules using cell references aren\\U2019t supported. Cell references were replaced with the value of the referenced cell." = "Betingede formateringsregler, som bruger cellereferencer, understøttes ikke. Cellereferencer blev erstattet med værdien af den celle, der blev henvist til.";

/* Excel import stop if true warning string */
"Conditional formatting using the unsupported property \\U201CStop if true\\U201D was removed." = "Betinget formatering, som bruger egenskaben “Stop, hvis den er sand”, der ikke understøttes, blev fjernet.";

/* CONFIDENCE function */
"CONFIDENCE" = "KONFIDENSINTERVAL";

/* Filter 'contains' predicate */
"contains" = "indeholder";

/* CONVERT function */
"CONVERT" = "KONVERTER";

/* Convert Body Column to Header Column command name */
"Convert Body Column to Header Column" = "Konverter indholdskolonne til overskriftskolonne";

/* Convert Body Row to Header Row command name */
"Convert Body Row to Header Row" = "Konverter indholdsrække til overskriftsrække";

/* Convert to Header Column tab menu item */
"Convert to Header Column" = "Konverter til overskriftskolonne";

/* Convert to Header Row tab menu item */
"Convert to Header Row" = "Konverter til overskriftsrække";

/* formula editor Context Menu Item */
"Copy" = "Kopier";

/* CORREL function */
"CORREL" = "KORRELATION";

/* COS function */
"COS" = "COS";

/* COSH function */
"COSH" = "COSH";

/* Category cell menu function Count */
"Count" = "Tæl";

/* COUNT function
   Function name for COUNT in a popup menu */
"COUNT" = "TÆL";

/* Category summary formula label for count */
"Count:" = "Tæl:";

/* COUNTA function */
"COUNTA" = "TÆLV";

/* COUNTBLANK function */
"COUNTBLANK" = "ANTAL.BLANKE";

/* COUNTIF function */
"COUNTIF" = "TÆL.HVIS";

/* COUNTIFS function */
"COUNTIFS" = "TÆL.HVISER";

/* COUPDAYBS function */
"COUPDAYBS" = "KUPONDAGE.SA";

/* COUPDAYS function */
"COUPDAYS" = "KUPONDAGE.A";

/* COUPDAYSNC function */
"COUPDAYSNC" = "KUPONDAGE.ANK";

/* COUPNUM function */
"COUPNUM" = "KUPONBETALINGER";

/* COVAR function */
"COVAR" = "KOVARIANS";

/* Create Category from Selected Rows tab menu item */
"Create Category from Selected Rows" = "Opret kategori fra valgte rækker";

/* CRITBINOM function */
"CRITBINOM" = "KRITBINOM";

/* CUMIPMT function */
"CUMIPMT" = "AKKUM.RENTE";

/* CUMPRINC function */
"CUMPRINC" = "AKKUM.HOVEDSTOL";

/* CT description cell format type - Currency */
"Currency" = "Valuta";

/* description for the currency format button */
"currency format" = "valutaformat";

/* CT description cell format type - Custom
   Custom format NO ELLIPSIS menu item title */
"Custom" = "Speciel";

/* Error description for losing custom number formatting prefixes in cells during upgrade. */
"Custom number formatting prefixes in table cells aren\\U2019t supported and were removed. All other number formatting settings were retained." = "Specielle præfikser på talformater i tabelceller understøttes ikke og blev fjernet. Alle andre indstillinger til talformater blev bevaret.";

/* Error description for losing custom number formatting suffixes in cells during upgrade. */
"Custom number formatting suffixes in table cells aren\\U2019t supported and were removed. All other number formatting settings were retained." = "Specielle suffikser på talformater i tabelceller understøttes ikke og blev fjernet. Alle andre indstillinger til talformater blev bevaret.";

/* Custom format w/ ELLIPSIS menu item title */
"Custom\\U2026" = "Speciel…";

/* formula editor Context Menu Item */
"Cut" = "Klip";

/* DATE function */
"DATE" = "DATO";

/* Date and Time function category */
"Date and Time" = "Dato og tid";

/* warning when DATE is called with a day that's too big */
"DATE day argument should be between 1 and 31." = "DATO - argumentet for dag skal være mellem 1 og 31.";

/* Filter 'date is' predicate */
"date is" = "dato er";

/* warning when DATE is called with a month that's too big */
"DATE month argument should be between 1 and 12." = "DATO - argument for måned skal være mellem 1 og 12.";

/* Style Date-Time Format property */
"Date-Time Format" = "Dato-/tidsformat";

/* CT description cell format type - Date/Time */
"Date/Time" = "Dato/tid";

/* DATEDIF function */
"DATEDIF" = "DATOFORSKEL";

/* DATEVALUE function */
"DATEVALUE" = "DATOVÆRDI";

/* DAY function */
"DAY" = "DAG";

/* Filter 'day' date scale */
"day" = "dag";

/* DAYNAME function */
"DAYNAME" = "NAVNPÅDAG";

/* Filter 'days' plural date scale */
"days" = "dage";

/* DAYS360 function */
"DAYS360" = "DAGE360";

/* DB function */
"DB" = "DB";

/* DDB function */
"DDB" = "DSA";

/* DEC2BIN function */
"DEC2BIN" = "DEC.TIL.BIN";

/* DEC2HEX function */
"DEC2HEX" = "DEC.TIL.HEX";

/* DEC2OCT function */
"DEC2OCT" = "DEC.TIL.OKT";

/* description for the decrease number of decimal places button */
"decrease number of decimal places" = "formindsk antallet af decimalpladser";

/* SFTFormatBarTableSubController: Decrease Decimal Places */
"Decrease the number of decimal places." = "Formindsk antallet af decimalpladser.";

/* DEGREES function */
"DEGREES" = "GRADER";

/* Bubble delete button tooltip
   Delete command name
   Formula Editor Context Menu Item */
"Delete" = "Slet";

/* Delete Categories tab menu item */
"Delete Categories" = "Slet kategorier";

/* Delete cells command name */
"Delete Cells" = "Slet celler";

/* Delete Column menu item
   Delete Column tab menu item */
"Delete Column" = "Slet kolonne";

/* Delete Columns menu item */
"Delete Columns" = "Slet kolonner";

/* Delete Comment command name */
"Delete Comment" = "Slet kommentar";

/* Delete row command name
   Delete Row menu item
   Delete Row tab menu item */
"Delete Row" = "Slet række";

/* Delete Rows menu item */
"Delete Rows" = "Slet rækker";

/* Delete Selected Columns tab menu item */
"Delete Selected Columns" = "Slet valgte kolonner";

/* Delete Selected Rows tab menu item */
"Delete Selected Rows" = "Slet valgte rækker";

/* Change Description - Deleted */
"Deleted" = "Slettet";

/* Deleting cells progress message */
"Deleting cells" = "Sletter celler";

/* DELTA function */
"DELTA" = "DELTA";

/* Demote category tab menu item */
"Demote" = "Ryk ned";

/* Demote Category command name */
"Demote Category" = "Ryk kategori ned";

/* DEVSQ function */
"DEVSQ" = "SAK";

/* Error string for different-currency currency comparison */
"Different currency types can\\U2019t be compared." = "Forskellige valutatyper kan ikke sammenlignes.";

/* Disable All Categories menu item */
"Disable All Categories" = "Slå alle kategorier fra";

/* Disable Autoresize command name */
"Disable Autoresize" = "Slå automatisk ændring af størrelse fra";

/* DISC function */
"DISC" = "DISKONTO";

/* Distribute cells horizontally command name */
"Distribute Cells Horizontally" = "Fordel celler vandret";

/* Distribute cells vertically command name */
"Distribute Cells Vertically" = "Fordel celler lodret";

/* Distribute columns command name */
"Distribute Columns" = "Fordel kolonner";

/* Distribute rows command name */
"Distribute Rows" = "Fordel rækker";

/* disable repeating headers command */
"Do Not Repeat Headers" = "Gentag ikke overskrifter";

/* Filter 'doesn't contain' predicate */
"doesn't contain" = "indeholder ikke";

/* DOLLAR function */
"DOLLAR" = "KR";

/* Don't repeat header columns command name */
"Don't Repeat Header Columns" = "Gentag ikke overskriftskolonner";

/* Don't repeat header rows command name */
"Don't Repeat Header Rows" = "Gentag ikke overskriftsrækker";

/* End conditional format rule edit button title */
"Done" = "OK";

/* description for the double decimal number format button */
"double decimal number format" = "dobbelt decimaltalformat";

/* formula drag handle */
"drag handle" = "træk håndtag";

/* Drop command name */
"Drop" = "Anbring";

/* DUR2DAYS function */
"DUR2DAYS" = "VARTILDAGE";

/* DUR2HOURS function */
"DUR2HOURS" = "VARTILTIMER";

/* DUR2MILLISECONDS function */
"DUR2MILLISECONDS" = "VARTILMILLISEKUNDER";

/* DUR2MINUTES function */
"DUR2MINUTES" = "VARTILMINUTTER";

/* DUR2SECONDS function */
"DUR2SECONDS" = "VARTILSEKUNDER";

/* DUR2WEEKS function */
"DUR2WEEKS" = "VARTILUGER";

/* CT description cell format type - Duration
   Duration function category */
"Duration" = "Varighed";

/* DURATION function */
"DURATION" = "BEREGNVARIGHED";

/* Style Duration Format property */
"Duration Format" = "Varighedsformat";

/* Warning description for baked duration cells. */
"Duration formatting isn\\U2019t supported. Values in cells formatted as durations were converted to days and assigned the Automatic format." = "Formatering af varighed understøttes ikke. Værdier i celler formateret som varigheder blev konverteret til dage og tildelt formatet Automatisk.";

/* warning when duration units are removed during operation */
"Duration units were removed." = "Varighedsenheder blev fjernet.";

/* Error string for duration to non-duration comparisons. */
"Durations can\\U2019t be compared to other data types." = "Varigheder kan ikke sammenlignes med andre datatyper.";

/* EDATE function */
"EDATE" = "EDATO";

/* Begin conditional format rule edit button title */
"Edit" = "Rediger";

/* EFFECT function */
"EFFECT" = "EFFEKTIV.RENTE";

/* data type 'nothing' for arguments
   Empty cell change description
   Null cell change description */
"empty" = "tom";

/* Enable All Categories menu item */
"Enable All Categories" = "Slå alle kategorier til";

/* Enable Autoresize command name */
"Enable Autoresize" = "Slå automatisk ændring af størrelse til";

/* Filter 'ends with' predicate */
"ends with" = "slutter med";

/* Engineering function category */
"Engineering" = "Tekniske";

/* EOMONTH function */
"EOMONTH" = "SLUT.PÅ.MÅNED";

/* ERF function */
"ERF" = "FEJLFUNK";

/* ERFC function */
"ERFC" = "FEJLFUNK.KOMP";

/* EVEN function */
"EVEN" = "LIGE";

/* EXACT function */
"EXACT" = "EKSAKT";

/* Filter 'exactly' date type */
"exactly" = "nøjagtig";

/* EXP function */
"EXP" = "EKSP";

/* Expand All category tab menu item */
"Expand All" = "Vis alle";

/* Expand All Categories command name */
"Expand All Categories" = "Vis alle kategorier";

/* EXPONDIST function */
"EXPONDIST" = "EKSPFORDELING";

/* FACT function */
"FACT" = "FAKULTET";

/* FACTDOUBLE function */
"FACTDOUBLE" = "DOBBELT.FAKULTET";

/* FALSE function
   truth value 'FALSE' */
"FALSE" = "FALSK";

/* FDIST function */
"FDIST" = "FFORDELING";

/* Fill command name
   Style Fill property */
"Fill" = "Fyld";

/* Filter title collapsed text */
"Filter" = "Filter";

/* Financial function category */
"Financial" = "Finansielle";

/* FIND function */
"FIND" = "FIND";

/* FINV function */
"FINV" = "FINV";

/* Quarter fill array */
"First Quarter" = "Første kvartal";

/* FIXED function */
"FIXED" = "FAST";

/* FLOOR function */
"FLOOR" = "AFRUND.GULV";

/* FORECAST function */
"FORECAST" = "PROGNOSE";

/* Format command name */
"Format" = "Format";

/* Table Format Bar: Checkbox */
"Format as a checkbox." = "Formater som et afkrydsningsfelt.";

/* Table Format Bar: Number format */
"Format as a number with two decimal places." = "Formater som et tal med to decimalpladser.";

/* Table Format Bar: Percent format */
"Format as a percentage." = "Formater som en procent.";

/* Table Format Bar: Currency format */
"Format as currency." = "Formater som valuta.";

/* Format cell command name */
"Format Cell" = "Formater celle";

/* Format Table Name command name */
"Format Table Name" = "Format på tabelnavn";

/* Change Description - table cell format changed
   Change Description - table cell style changed */
"Formatted" = "Formateret";

/* Format cells progress message */
"Formatting cells..." = "Formaterer celler...";

/* Formatting operation progress indicator explanation string */
"Formatting\\U2026" = "Formaterer…";

/* formula text view */
"formula" = "formel";

/* Error description for losing spanning row/column references in formulas during upgrade. */
"Formula references that span an entire row or column including the header cell aren\\U2019t supported and were converted to range references." = "Formelreferencer, der dækker over en hel række eller kolonne, inkl. overskriftscellerne, understøttes ikke og blev konverteret til udsnitsreferencer.";

/* Error string for too-long formulas. */
"Formulas can\\U2019t be longer than 8,192 characters." = "Formler kan ikke bestå af mere end 8.192 tegn.";

/* Warning description for baked header formulas */
"Formulas in header cells aren\\U2019t supported and were removed. The last calculated values were retained." = "Formler i overskriftsceller understøttes ikke og blev fjernet. De sidst beregnede værdier blev bevaret.";

/* Error string for =ref, where ref is a category cell. */
"Formulas must consist of more than a reference to a category cell." = "Formler skal bestå af mere end en reference til en kategoricelle.";

/* Quarter fill array */
"Fourth Quarter" = "Fjerde kvartal";

/* CT description cell format type - Fraction */
"Fraction" = "Brøk";

/* Freeze Header Columns
   Freeze header columns command name */
"Freeze Header Columns" = "Fastfrys overskriftskolonner";

/* Freeze Header Rows
   Freeze header rows command name */
"Freeze Header Rows" = "Fastfrys overskriftsrækker";

/* FREQUENCY function */
"FREQUENCY" = "FREKVENS";

/* Filter 'from now' date direction */
"from now" = "fra nu";

/* Warning description for frozen headers. */
"Frozen headers aren\\U2019t supported and were removed." = "Fastfrosne overskrifter understøttes ikke og blev fjernet.";

/* function (as SUM, MAX, etc) */
"function" = "funktion";

/* Mode Argument Token Help menu item */
"Function Help" = "Hjælp til funktioner";

/* FV function */
"FV" = "FV";

/* GAMMADIST function */
"GAMMADIST" = "GAMMAFORDELING";

/* GAMMAINV function */
"GAMMAINV" = "GAMMAINV";

/* GAMMALN function */
"GAMMALN" = "GAMMALN";

/* GCD function */
"GCD" = "STØRSTE.FÆLLES.DIVISOR";

/* GEOMEAN function */
"GEOMEAN" = "GEOMIDDELVÆRDI";

/* GESTEP function */
"GESTEP" = "GETRIN";

/* HARMEAN function */
"HARMEAN" = "HARMIDDELVÆRDI";

/* description for a table header cell */
"header cell" = "overskriftscelle";

/* HEX2BIN function */
"HEX2BIN" = "HEX.TIL.BIN";

/* HEX2DEC function */
"HEX2DEC" = "HEX.TIL.DEC";

/* HEX2OCT function */
"HEX2OCT" = "HEX.TIL.OKT";

/* Hide Alternating Rows command name */
"Hide Alternating Rows" = "Skjul skiftende rækker";

/* Hide Category command name */
"Hide Category" = "Skjul kategori";

/* Hide Column tab menu item */
"Hide Column" = "Skjul kolonne";

/* Hide columns command name */
"Hide Columns" = "Skjul kolonner";

/* Hide Comment command name */
"Hide Comment" = "Skjul kommentar";

/* Hide Conditional Format Rules menu item */
"Hide Conditional Format Rules" = "Skjul betingede formatregler";

/* Hide Error & Warning Messages command name */
"Hide Error & Warning Messages" = "Skjul fejl- og advarselsmeddelelser";

/* Hide Function Browser string. */
"Hide Function Browser" = "Skjul funktionsbrowser";

/* Category cell menu Hide Function Name */
"Hide Function Name" = "Skjul funktionsnavn";

/* Hide Reorganize Panel menu item */
"Hide Reorganize Panel" = "Skjul vinduet Omorganiser";

/* Hide Row tab menu item */
"Hide Row" = "Skjul række";

/* Hide rows command name */
"Hide Rows" = "Skjul rækker";

/* Hide Selected Columns tab menu item */
"Hide Selected Columns" = "Skjul valgte kolonner";

/* Hide Selected Rows tab menu item */
"Hide Selected Rows" = "Skjul valgte rækker";

/* Hide Table Name command name */
"Hide Table Name" = "Skjul tabelnavn";

/* HLOOKUP function */
"HLOOKUP" = "VOPSLAG";

/* HOUR function */
"HOUR" = "TIME";

/* Formulas and Functions User's Guide URL */
"http://help.apple.com/functions/" = "http://help.apple.com/functions/";

/* HYPERLINK function */
"HYPERLINK" = "HYPERLINK";

/* Error description for losing hyperlinks in number or formula cells during upgrade. */
"Hyperlinks in number and formula cells aren\\U2019t supported and were removed. Cell values were preserved." = "Henvisninger i tal- og formelceller understøttes ikke og blev fjernet. Celleværdier blev bevaret.";

/* IF function */
"IF" = "HVIS";

/* IFERROR function */
"IFERROR" = "HVIS.FEJL";

/* Button label for ignoring a single warning for this cell */
"Ignore" = "Ignorer";

/* Button label for ignoring all warnings for this cell */
"Ignore All" = "Ignorer alle";

/* Ignore Warnings command name */
"Ignore Warnings" = "Ignorer advarsler";

/* Filter 'in the last' date type */
"in the last" = "i de sidste";

/* Filter 'in the next' date type */
"in the next" = "i de næste";

/* Filter 'in the range' date type */
"in the range" = "er inden for";

/* Filter 'in this' date type */
"in this" = "i denne/dette";

/* description for the increase number of decimal places button */
"increase number of decimal places" = "Forøg antallet af decimalpladser";

/* SFTFormatBarTableSubController: Increase Decimal Places */
"Increase the number of decimal places." = "Forøg antallet af decimalpladser.";

/* INDEX function */
"INDEX" = "INDEKS";

/* INDIRECT function */
"INDIRECT" = "INDIREKTE";

/* Merge Data Table command name */
"Insert" = "Indsæt";

/* Insert Category command name
   Insert Category tab menu item */
"Insert Category" = "Indsæt kategori";

/* Insert Category Level command name */
"Insert Category Level" = "Indsæt kategoriniveau";

/* Insert New Sub-Category command name
   Insert New Sub-Category tab menu item */
"Insert New Sub-Category" = "Indsæt ny underkategori";

/* Table Format Bar: Inside Borders */
"Inside Borders" = "Indvendige rammer";

/* INT function */
"INT" = "HELTAL";

/* INTERCEPT function */
"INTERCEPT" = "SKÆRING";

/* INTRATE function */
"INTRATE" = "RENTEFOD";

/* IPMT function */
"IPMT" = "R.YDELSE";

/* IRR function */
"IRR" = "IA";

/* Filter 'is' predicate */
"is" = "er";

/* Filter 'is above average' predicate */
"is above average" = "er over middel";

/* Filter 'is below average' predicate */
"is below average" = "er under middel";

/* Filter 'is between' predicate */
"is between" = "er mellem";

/* Filter 'is blank' predicate */
"is blank" = "er tom";

/* Filter 'greater than' predicate */
"is greater than" = "er større end";

/* Filter 'is in the bottom' predicate */
"is in the bottom" = "er i den nederste del";

/* Filter 'is in the top' predicate */
"is in the top" = "er i den øverste del";

/* Filter 'less than' predicate */
"is less than" = "er mindre end";

/* Filter 'is not' predicate */
"is not" = "er ikke";

/* Filter 'is not blank' predicate */
"is not blank" = "er ikke tom";

/* ISBLANK function */
"ISBLANK" = "ER.TOM";

/* ISERROR function */
"ISERROR" = "ER.FEJL";

/* ISEVEN function */
"ISEVEN" = "ER.LIGE";

/* warning when ISEVEN is called on a noninteger */
"ISEVEN arguments must be integers." = "ER.LIGE-argumenter skal være heltal.";

/* ISODD function */
"ISODD" = "ER.ULIGE";

/* warning when ISODD is called on a noninteger */
"ISODD arguments must be integers." = "ER.ULIGE-argumenter skal være heltal.";

/* ISPMT function */
"ISPMT" = "ISPMT";

/* New category name format */
"Item %d" = "Emne %d";

/* LARGE function */
"LARGE" = "STØRSTE";

/* smaller than */
"larger than" = "større end";

/* Apply layout style command name
   Style Layout Style property */
"Layout Style" = "Layoutformat";

/* LCM function */
"LCM" = "MINDSTE.FÆLLES.MULTIPLUM";

/* LEFT function */
"LEFT" = "VENSTRE";

/* Table Format Bar: Left Edge */
"Left Edge" = "Venstre kant";

/* LEN function */
"LEN" = "LÆNGDE";

/* LINEST function */
"LINEST" = "LINREGR";

/* Error string for LINEST when there is not enough data points for calculation */
"LINEST requires more data points to calculate a result." = "LINREGR kræver flere datapunkter for at kunne beregne et resultat.";

/* Style List Level property */
"List Level" = "Listeniveau";

/* apply list style command name */
"List style" = "Listeformat";

/* Error string for intersections of lists of references. */
"Lists of references can\\U2019t intersect." = "Lister over referencer kan ikke krydses.";

/* LN function */
"LN" = "LN";

/* LOG function */
"LOG" = "LOG";

/* LOG10 function */
"LOG10" = "LOG10";

/* Logical and Information function category */
"Logical and Information" = "Logiske og informationer";

/* LOGINV function */
"LOGINV" = "LOGINV";

/* LOGNORMDIST function */
"LOGNORMDIST" = "LOGNORMFORDELING";

/* LOOKUP function */
"LOOKUP" = "SLÅ.OP";

/* LOWER function */
"LOWER" = "SMÅ.BOGSTAVER";

/* MATCH function */
"MATCH" = "SAMMENLIGN";

/* Error string for invalid mode argument for MATCH */
"MATCH requires the third argument to be equal to 1, 0, or -1." = "SAMMENLIGN kræver, at det tredje argument skal være lig med 1, 0 eller -1.";

/* Function name for MAX in a popup menu
   MAX function */
"MAX" = "MAKS";

/* MAXA function */
"MAXA" = "MAKSV";

/* Category cell menu function Maximum */
"Maximum" = "Maksimum";

/* Category summary formula label for maximum */
"Maximum:" = "Maksimum:";

/* MEDIAN function */
"MEDIAN" = "MEDIAN";

/* CT description cell format type - Menu */
"Menu" = "Menu";

/* Merge cells command name */
"Merge Cells" = "Flet celler";

/* Tooltip for merging selected cells */
"Merge the selected cells." = "Flet de valgte celler.";

/* MID function */
"MID" = "MIDT";

/* Table Format Bar: Middle Horizontals */
"Middle Horizontals" = "Vandrette i midten";

/* Table Format Bar: Middle Verticals */
"Middle Verticals" = "Lodrette i midten";

/* Function name for MIN in a popup menu
   MIN function */
"MIN" = "MIN";

/* MINA function */
"MINA" = "MINV";

/* Category cell menu function Minimum */
"Minimum" = "Minimum";

/* Category summary formula label for minimum */
"Minimum:" = "Minimum:";

/* MINUTE function */
"MINUTE" = "MINUT";

/* MIRR function */
"MIRR" = "MIA";

/* Category cell month format */
"MMMM yyyy" = "MMMM yyyy";

/* MOD function */
"MOD" = "REST";

/* MODE function */
"MODE" = "HYPPIGST";

/* Error string for when all elements only occur once. */
"MODE requires that its arguments contain repeated values." = "HYPPIGST kræver, at dets argumenter indeholder gentagede værdier.";

/* MONTH function */
"MONTH" = "MÅNED";

/* Filter 'month' date scale */
"month" = "måned";

/* MONTHNAME function */
"MONTHNAME" = "NAVNPÅMÅNED";

/* Filter 'months' plural date scale */
"months" = "måneder";

/* Table Format Bar: Date Time More... */
"More..." = "Mere…";

/* Move Category command name */
"Move Category" = "Flyt kategori";

/* Move table command name */
"Move Table" = "Flyt tabel";

/* MROUND function */
"MROUND" = "MAFRUND";

/* MULTINOMIAL function */
"MULTINOMIAL" = "MULTINOMIAL";

/* Warning description for multiple header downgrade */
"Multiple header rows, header columns, and footer rows aren\\U2019t supported. All but the first header and last footer row or column were converted to body cells." = "Flere overskriftsrækker, overskriftskolonner og bundrækker understøttes ikke. Alle, undtagen den første overskrift og den sidste bundrække eller kolonne blev konverteret til almindelige celler.";

/* mixed state message for conditional formatting */
"Multiple rules" = "Flere regler";

/* multiple tables selected message for conditional formatting */
"Multiple tables" = "Flere tabeller";

/* NEGBINOMDIST function */
"NEGBINOMDIST" = "NEGBINOMFORDELING";

/* NETWORKDAYS function */
"NETWORKDAYS" = "ANTAL.ARBEJDSDAGE";

/* Default title for newly created items in a pop up list cell */
"New Item" = "Nyt emne";

/* at least as big as */
"no bigger than" = "ikke større end";

/* Change Description - no changes cell change kind (unused) */
"No Changes" = "Ingen ændringer";

/* Empty filtered table string */
"No rows match the filter conditions." = "Ingen rækker opfylder filterbetingelserne.";

/* NOMINAL function */
"NOMINAL" = "NOMINEL";

/* None value for date format
   None value for time format */
"None" = "Ingen";

/* NORMDIST function */
"NORMDIST" = "NORMFORDELING";

/* NORMINV function */
"NORMINV" = "NORMINV";

/* NORMSDIST function */
"NORMSDIST" = "STANDARDNORMFORDELING";

/* NORMSINV function */
"NORMSINV" = "STANDARDNORMINV";

/* NOT function */
"NOT" = "IKKE";

/* Category cell checkbox unchecked string with named header negation string */
"Not %@" = "Ikke %@";

/* NOW function */
"NOW" = "NU";

/* CT Table cell tooltip - Now: */
"Now: " = "Nu: ";

/* NPER function */
"NPER" = "NPER";

/* NPV function */
"NPV" = "NUTIDSVÆRDI";

/* CT description cell format type - Number */
"Number" = "Tal";

/* Style Number Format property */
"Number Format" = "Nummereringsformat";

/* Divide by zero Error String */
"Numbers can\\U2019t be divided by zero." = "Tal kan ikke divideres med nul.";

/* Numeric function category */
"Numeric" = "Numeriske";

/* NUMTOBASE function */
"NUMTOBASE" = "TALTILGRUNDTAL";

/* OCT2BIN function */
"OCT2BIN" = "OKT.TIL.BIN";

/* OCT2DEC function */
"OCT2DEC" = "OCT.TIL.DEC";

/* OCT2HEX function */
"OCT2HEX" = "OKT.TIL.HEX";

/* ODD function */
"ODD" = "ULIGE";

/* OFFSET function */
"OFFSET" = "FORSKYDNING";

/* phrase for one argument */
"one argument" = "et argument";

/* Error description for losing formulas during downgrade or export. */
"One or more formulas aren\\U2019t supported in the chosen file format and were removed. The last calculated value was retained." = "En eller flere formler understøttes ikke i det valgte arkivformat og blev fjernet. Den sidst bevarede værdi blev bevaret.";

/* Change table opacity command name
   Style Opacity property */
"Opacity" = "Opacitet";

/* operator (as in plus, minus, etc) */
"operator" = "operator";

/* OR function */
"OR" = "ELLER";

/* or omitted */
"or omitted" = "eller udeladt";

/* Table Format Bar: Outside Edges */
"Outside Edges" = "Ydre kanter";

/* Apply Paragraph style command name
   Style Paragraph Style property */
"Paragraph Style" = "Afsnitsformat";

/* formula editor Context Menu Item
   Paste command name */
"Paste" = "Sæt ind";

/* Paste style command name */
"Paste Style" = "Indsæt format";

/* Pasting progress message */
"Pasting..." = "Indsætter...";

/* Filter 'percent' key scale */
"percent" = "procent";

/* CT description cell format type - Percent */
"Percent" = "Procent";

/* description for the percentage format button */
"percentage format" = "procentformat";

/* PERCENTILE function */
"PERCENTILE" = "FRAKTIL";

/* PERCENTRANK function */
"PERCENTRANK" = "PROCENTPLADS";

/* error for PERCENTRANK when the second argument is outside the range in the first argument */
"PERCENTRANK requires that argument 2 be within the range specified in argument 1." = "PROCENTPLADS kræver, at argument 2 skal være inden for det udsnit, der er anført i argument 1.";

/* PERMUT function */
"PERMUT" = "PERMUT";

/* PI function */
"PI" = "PI";

/* PMT function */
"PMT" = "YDELSE";

/* POISSON function */
"POISSON" = "POISSON";

/* POWER function */
"POWER" = "POTENS";

/* PPMT function */
"PPMT" = "H.YDELSE";

/* Error string for unit prefixes used on non-metric units. */
"Prefixes require metric units. The unit \\U201C%@\\U201D isn\\U2019t metric." = "Præfikser kræver metersystemet. “%@” tilhører ikke metersystemet.";

/* Preparing to paste progress message */
"Preparing to paste..." = "Gør klar til at sætte ind…";

/* PRICE function */
"PRICE" = "KURS";

/* PRICEDISC function */
"PRICEDISC" = "KURS.DISKONTO";

/* PRICEMAT function */
"PRICEMAT" = "KURS.UDLØB";

/* PROB function */
"PROB" = "SANDSYNLIGHED";

/* Function name for PRODUCT in a popup menu
   PRODUCT function */
"PRODUCT" = "PRODUKT";

/* Promote category tab menu item */
"Promote" = "Ryk op";

/* Promote Category command name */
"Promote Category" = "Ryk kategori op";

/* PROPER function */
"PROPER" = "STORT.FORBOGSTAV";

/* PV function */
"PV" = "NV";

/* Quarter fill array */
"Q1" = "1. kvt.";

/* Quarter fill array */
"Q2" = "2. kvt.";

/* Quarter fill array */
"Q3" = "3. kvt.";

/* Quarter fill array */
"Q4" = "4. kvt.";

/* Filter 'quarter' date scale */
"quarter" = "kvartal";

/* Filter 'quarters' plural date scale */
"quarters" = "kvartaler";

/* QUARTILE function */
"QUARTILE" = "KVARTIL";

/* Quick Formula command name */
"Quick Formula" = "Kvikformel";

/* QUOTIENT function */
"QUOTIENT" = "KVOTIENT";

/* Error string for attempts to use R1C1-style references. */
"R1C1-style references aren\\U2019t supported." = "Referencer af typen R1C1 understøttes ikke.";

/* RADIANS function */
"RADIANS" = "RADIANER";

/* RAND function */
"RAND" = "SLUMP";

/* RANDBETWEEN function */
"RANDBETWEEN" = "SLUMPMELLEM";

/* Error string for RANDBETWEEN when given durations with different maximum units. */
"RANDBETWEEN requires that both durations have the same maximum unit." = "SLUMPMELLEM kræver, at begge varigheder har den samme maksimale enhed.";

/* RANK function */
"RANK" = "PLADS";

/* RATE function */
"RATE" = "RENTE";

/* RECEIVED function */
"RECEIVED" = "MODTAGET.VED.UDLØB";

/* Error string for RECEIVED for negative or zero result */
"RECEIVED must evaluate to a value greater than zero." = "MODTAGET.VED.UDLØB skal evaluere til en større værdi end nul.";

/* Function browser 'Recent' category name */
"Recent" = "Seneste";

/* Reference function category */
"Reference" = "Opslag";

/* Warning description for baked header formulas */
"Referencing row or column ranges that include header or footer cells isn\\U2019t supported. The formula references were updated to exclude header and footer cells." = "Referencer til række- eller kolonneudsnit, der indeholder overskrifts- eller bundceller, understøttes ikke. Formelreferencerne blev opdateret, så de ikke indeholder overskrifts- og bundceller.";

/* relative cell reference
   relative start and relative end spanning reference */
"relative" = "relativ";

/* Remap references progress message */
"Remapping references..." = "Overfører referencer igen...";

/* Remove Cell Annotation command name (should never be user-visible) */
"Remove Cell Annotation" = "Fjern cellenote";

/* Remove Cell Change command name (should never be user-visible) */
"Remove Cell Change" = "Fjern celleændring";

/* Remove Tab style command name */
"Remove Tab" = "Fjern tabulator";

/* Style Removed Character Style property */
"Removed Character Style" = "Fjernet tegnformat";

/* Style Removed Conditional Format property */
"Removed Conditional Format" = "Fjernet betinget format";

/* Style Removed Date-Time Format property */
"Removed Date-Time Format" = "Fjernet dato-/tidsformat";

/* Style Removed Duration Format property */
"Removed Duration Format" = "Fjernet varighedsformat";

/* Style Removed Fill property */
"Removed Fill" = "Fjernet fyld";

/* Style Removed Format Type property */
"Removed Format Type" = "Fjernet formattype";

/* Style Removed Implicit Format property */
"Removed Implicit Format" = "Fjernet implicit format";

/* Style Removed Layout Style property */
"Removed Layout Style" = "Fjernet layoutformat";

/* Style Removed List Level property */
"Removed List Level" = "Fjernet listeniveau";

/* Style Removed Number Format property */
"Removed Number Format" = "Fjernet talformat";

/* Style Removed Opacity property */
"Removed Opacity" = "Fjernet opacitet";

/* Style Removed Paragraph Style property */
"Removed Paragraph Style" = "Fjernet afsnitsformat";

/* Style Removed Text Wrap property */
"Removed Text Wrap" = "Fjernet tekstombrydning";

/* Style Removed Type property */
"Removed Type" = "Fjernet type";

/* Rename Category command name */
"Rename Category" = "Omdøb kategori";

/* Reorganize panel title format */
"Reorganize %@" = "Omorganiser %@";

/* Reorganize panel default title */
"Reorganize Table" = "Omorganiser tabel";

/* Repeat header columns command name */
"Repeat Header Columns" = "Gentag overskriftskolonner";

/* Repeat Header Columns on Each Page */
"Repeat Header Columns on Each Page" = "Gentag overskriftskolonner på hver side";

/* Repeat header rows command name */
"Repeat Header Rows" = "Gentag overskriftsrækker";

/* Repeat Header Rows on Each Page */
"Repeat Header Rows on Each Page" = "Gentag overskriftsrækker på hver side";

/* repeat headers command */
"Repeat Headers" = "Gentag overskrifter";

/* REPLACE function */
"REPLACE" = "ERSTAT";

/* Change Description - Replaced */
"Replaced" = "Erstattet";

/* REPT function */
"REPT" = "GENTAG";

/* Reset Reorganize State command name */
"Reset" = "Nulstil";

/* Resize column command name
   Resize row command name */
"Resize" = "Skift størrelse";

/* Resize Columns to Fit Content command name */
"Resize Columns to Fit Content" = "Tilpas kolonnestørrelse til indhold";

/* Resize Rows to Fit Content command name */
"Resize Rows to Fit Content" = "Tilpas rækkestørrelse til indhold";

/* RIGHT function */
"RIGHT" = "HØJRE";

/* Table Format Bar: Right Edge */
"Right Edge" = "Højre kant";

/* ROMAN function */
"ROMAN" = "ROMERTAL";

/* ROUND function */
"ROUND" = "AFRUND";

/* ROUNDDOWN function */
"ROUNDDOWN" = "RUND.NED";

/* ROUNDUP function */
"ROUNDUP" = "RUND.OP";

/* ROW function */
"ROW" = "RÆKKE";

/* Row */
"Row" = "Række";

/* Script row creation failure message */
"Row creation failed." = "Oprettelse af række mislykkedes";

/* Table Format Bar: Row x Column Separator */
"Row x Column" = "x";

/* Rows & Columns tool tip */
"Row:%hu  Column:%hu" = "Række:%1$hu  Kolonne:%2$hu";

/* ROWS function */
"ROWS" = "RÆKKER";

/* Conditional Format Preview Sample String */
"Sample" = "Eksempel";

/* Sample string for custom format */
"Sample Text" = "Eksempeltekst";

/* CT description cell format type - Scientific */
"Scientific" = "Videnskabelig";

/* SEARCH function */
"SEARCH" = "SØG";

/* SECOND function */
"SECOND" = "SEKUND";

/* Quarter fill array */
"Second Quarter" = "Andet kvartal";

/* Formula Editor Context Menu Item */
"Select All" = "Vælg alt";

/* Table Format Bar: Select borders menu hint */
"Select borders of selected cells:" = "Vælg kanterne på de valgte celler:";

/* Select Column menu item name */
"Select Column" = "Vælg kolonne";

/* Select Row menu item name */
"Select Row" = "Vælg række";

/* SFTFormatBarTableSubController: Name tooltip */
"Select to display table name." = "Vælg for at vise tabelnavn.";

/* SFTFormatBarTableSubController: Wrap tooltip */
"Select to wrap text in selected table cells." = "Vælg for at ombryde tekst i valgte tabelceller.";

/* Set command name */
"Set" = "Indstil";

/* SFTSetAlwaysShowCellControlCommandName command name */
"Set Always Show Control" = "Indstil Vis altid betjening";

/* Set border selection mode command name */
"Set Border Selection Mode" = "Indstil funktion til valg af ramme";

/* Set Categories command name */
"Set Categories" = "Indstil kategorier";

/* Set cell command name */
"Set Cell" = "Indstil celle";

/* Set cell border background command name */
"Set Cell Border Background" = "Indstil baggrund til celleramme";

/* Set cell border opacity command name */
"Set Cell Border Opacity" = "Indstil opacitet til celleramme";

/* Set cell border stroke command name */
"Set Cell Border Stroke" = "Indstil streg til celleramme";

/* Set cell opacity command name */
"Set Cell Opacity" = "Indstil celleopacitet";

/* Set cell selection mode command name */
"Set Cell Selection Model" = "Indstil model til valg af celle";

/* Set conditional formatting command name */
"Set Conditional Formatting" = "Indstil betinget formatering";

/* SFTSetColumnCategoryDisplayTypeCommand command name */
"Set Display Type" = "indstil oversigtstype";

/* Set Filters command name */
"Set Filters" = "Indstil filtre";

/* Set format undo action string */
"Set format" = "Indstil format";

/* Set Number of Footer Rows command name */
"Set Number of Footer Rows" = "Indstil antal bundrækker";

/* Set Number of Header Columns command name */
"Set Number of Header Columns" = "Indstil antal overskriftskolonner";

/* Set Number of Header Rows command name */
"Set Number of Header Rows" = "Indstil antal overskriftsrækker";

/* SFTSetSliderCellPositionCommandName command name */
"Set Slider Position" = "Indstil mærkes placering";

/* Set Sort Order command name */
"Set Sort Order" = "Indstil sorteringsrækkefølge";

/* Set Table Name command name */
"Set Table Name" = "Indstil navn på tabel";

/* Table Format Bar: Change columns
   Table Format Bar: Column count */
"Set the number of table columns." = "Indstil antallet af tabelkolonner.";

/* Table Format Bar: Change rows
   Table Format Bar: Row count */
"Set the number of table rows." = "Indstil antallet af tabelrækker.";

/* set wrap command on table */
"Set wrap" = "Indstil ombrydning";

/* Function browser 'All' category name */
"SFTFunctionBrowserAllCategory" = "Alle";

/* SFTSetSliderCellOrientationCommandName command name */
"SFTSetSliderCellOrientationCommandName" = "SFTSetSliderCellOrientationCommandName";

/* Change table shadow command name */
"Shadow" = "Skygge";

/* Show Alternating Rows command name */
"Show Alternating Rows" = "Vis skiftende rækker";

/* Show Category command name */
"Show Category" = "Vis kategori";

/* Show columns command name */
"Show Columns" = "Vis kolonner";

/* Show Comment command name */
"Show Comment" = "Vis kommentar";

/* Show Conditional Format Rules menu item */
"Show Conditional Format Rules" = "Vis betingede formatregler";

/* Show Error & Warning Messages command name */
"Show Error & Warning Messages" = "Vis fejl- & advarselsmeddelelser";

/* Show Function Browser string. */
"Show Function Browser" = "Vis funktionsbrowser";

/* Category cell menu Show Function Name */
"Show Function Name" = "Vis navn på funktion";

/* Show More Options tab menu item */
"Show More Options\\U2026" = "Vis flere indstillinger…";

/* Show Reorganize Panel menu item */
"Show Reorganize Panel" = "Vis vinduet Omorganiser";

/* Show rows command name */
"Show Rows" = "Vis rækker";

/* Filter title multiple-rule text */
"Show rows that match" = "Vis rækker, der opfylder";

/* Filter view multiple-rule text */
"Show rows that match the following:" = "Vis rækker, som opfylder følgende:";

/* Show Table Name command name */
"Show Table Name" = "Vis tabelnavn";

/* SIGN function */
"SIGN" = "FORTEGN";

/* SIN function */
"SIN" = "SIN";

/* SINH function */
"SINH" = "SINH";

/* CT description cell format type - Slider */
"Slider" = "Mærke";

/* SLN function */
"SLN" = "LA";

/* SLOPE function */
"SLOPE" = "STIGNING";

/* SMALL function */
"SMALL" = "MINDSTE";

/* smaller than */
"smaller than" = "mindre end";

/* Sort Ascending tab menu item */
"Sort Ascending" = "Sorter i stigende rækkefølge";

/* Sort Descending tab menu item */
"Sort Descending" = "Sorter i faldende rækkefølge";

/* Sort Table command name */
"Sort Table" = "Sorteringstabel";

/* Sort progress message */
"Sorting..." = "Sorterer...";

/* Split cells horizontally command name
   Split cells vertically command name */
"Split" = "Opdel";

/* Split Category command name */
"Split Category" = "Opdel kategori";

/* SQRT function */
"SQRT" = "KVROD";

/* SQRTPI function */
"SQRTPI" = "KVRODPI";

/* STANDARDIZE function */
"STANDARDIZE" = "STANDARDISER";

/* Filter 'starts with' predicate */
"starts with" = "starter med";

/* Statistical function category */
"Statistical" = "Statistiske";

/* STDEV function */
"STDEV" = "STDAFV";

/* STDEVA function */
"STDEVA" = "STDAFVV";

/* STDEVP function */
"STDEVP" = "STDAFVP";

/* STDEVPA function */
"STDEVPA" = "STDAFVPV";

/* CT description cell format type - Stepper */
"Stepper" = "Tæller";

/* STRIPDURATION function */
"STRIPDURATION" = "FINDVARIGHED";

/* SUBSTITUTE function */
"SUBSTITUTE" = "UDSKIFT";

/* Category cell menu function Subtotal */
"Subtotal" = "Subtotal";

/* SUBTOTAL function */
"SUBTOTAL" = "SUBTOTAL";

/* Error string when the type argument is not 0 or 1. */
"SUBTOTAL requires that its first argument be between 1 and 11 or 101 and 111." = "SUBTOTAL kræver, at dens første argument er mellem 1 og 11 eller 101 og 111.";

/* Category summary formula label for subtotal */
"Subtotal:" = "Subtotal:";

/* Function name for SUM in a popup menu
   SUM function */
"SUM" = "SUM";

/* SUMIF function */
"SUMIF" = "SUM.HVIS";

/* SUMIFS function */
"SUMIFS" = "SUM.HVISER";

/* SUMPRODUCT function */
"SUMPRODUCT" = "SUMPRODUKT";

/* SUMSQ function */
"SUMSQ" = "SUMKV";

/* SUMX2MY2 function */
"SUMX2MY2" = "SUMX2MY2";

/* SUMX2PY2 function */
"SUMX2PY2" = "SUMX2PY2";

/* SUMXMY2 function */
"SUMXMY2" = "SUMXMY2";

/* SYD function */
"SYD" = "ÅRSAFSKRIVNING";

/* T function */
"T" = "T";

/* description for table item */
"table" = "tabel";

/* Default table style name
   Window Title for Combined Table/Cell Inspector
   Window Title for Table Inspector */
"Table" = "Tabel";

/* Script table locked failure message */
"Table is locked." = "Tabel er låst.";

/* SFTFormatBarTableSubController: Title of name button */
"Table Name *title*" = "Navn";

/* Change Description - Table Change */
"Table Umbrella" = "Paraplytabel";

/* SFTFormatBarTableSubController: Title of wrap button */
"Table Wrap *title*" = "Ombryd";

/* Error sheet informative text for table-categorizing failure. */
"Tables with %d or more formulas and %d or more unique values in the \\U201Ccategorize by\\U201D column can\\U2019t be categorized. Spanning table cells can also prevent categorizing." = "Tabeller med %1$d eller flere formler og %2$d eller flere entydige værdiger i kolonnen “kategoriser efter” kan ikke kategoriseres. Celler, der rækker over flere tabeller, kan også forhindre kategorisering.";

/* TAN function */
"TAN" = "TAN";

/* TANH function */
"TANH" = "TANH";

/* TDIST function */
"TDIST" = "TFORDELING";

/* TEXT function */
"TEXT" = "TEKST";

/* CT description cell format type - Text
   Text function category */
"Text" = "Tekst";

/* Style Text Wrap property */
"Text Wrap" = "Tekstombrydning";

/* Type error string introduction without argument index */
"The %@ \\U201C%@\\U201D" = "%1$@ “%2$@”";

/* import different behavior function warning string */
"The \\U201C%@\\U201D function might produce a different result." = "Funktionen “%@” kan frembringe et andet resultat.";

/* Excel import arrayed formula warning string */
"The array formula was replaced by the last calculated value." = "Matriceformlen blev erstattet af den sidst beregnede værdi.";

/* Warning description for baked array functions */
"The array function %@ isn\\U2019t supported and was removed. The last calculated values were retained." = "Matricefunktionen %@ understøttes ikke og blev fjernet. De sidst beregnede værdier blev bevaret.";

/* Excel import unsupported reference warning string */
"The complex reference was replaced by the last calculated value." = "Den komplekse reference blev erstattet af den sidst beregnede værdi.";

/* Excel import unsupported operator warning string */
"The conditional formatting containing an unsupported operator was removed." = "De betingede formateringsregler, der indeholder en operator, som ikke understøttes, blev fjernet.";

/* Excel import unsupported time period warning string */
"The conditional formatting containing an unsupported time period was removed." = "De betingede formateringsregler, der indeholder en tidsperiode, som ikke understøttes, blev fjernet.";

/* Excel import unsupported styling warning string */
"The conditional formatting containing unsupported style attributes was removed." = "De betingede formateringsregler, der indeholder formategenskaber, som ikke understøttes, blev fjernet.";

/* Excel import complex formula warning string
   Excel import expr warning string */
"The conditional formatting rules using formulas were removed." = "De betingede formateringsregler, der bruger formler, blev fjernet.";

/* Excel import unsupported param types string */
"The conditional formatting rules weren\\U2019t all the same type and were removed." = "De betingede formateringsregler havde ikke alle den samme type og blev fjernet.";

/* Filter 'the date' date type */
"the date" = "datoen";

/* Error string for invalid date. */
"The date returned by the formula isn\\U2019t valid." = "Den data, der blev returneret af formlen, er ikke gyldig.";

/* Excel import error cell warning string
   Excel import error token warning string */
"The error in the cell was removed." = "Fejlen i cellen blev fjernet.";

/* Error message for inability to find formulas and functions user's guide */
"The file has been moved or deleted." = "Arkivet er blevet flyttet eller slettet.";

/* error for invalid index in CHOOSE */
"The first argument of %@ must be an index of another argument, but there is no argument at index %d." = "Det første argument i %1$@ skal være et indeks eller et andet argument, men der er ikke noget argument ved indeks %2$d.";

/* Error string for CHAR when given an out-of-range input */
"The first argument of CHAR must be in the range 32 to 65,535 but not 127." = "Det første argument i TEGN skal være i udsnittet 32 til 65.535, men ikke 127.";

/* Zero to the power of zero Error String */
"The formula calculates zero to the power of zero, which can\\U2019t be computed." = "Formlen beregner nul til potensen af nul, hvilket ikke kan beregnes.";

/* Error string for functions that result in too-long strings. */
"The formula can\\U2019t be calculated because the resulting text would be too long." = "Formlen kan ikke beregnes, fordi resultatteksten ville blive for lang.";

/* Comparison warning string */
"The formula compares %@ to %@." = "Formlen sammenligner %1$@ med %2$@.";

/* Excel import 2D array warning string */
"The formula contained a 2D array and was replaced by the last calculated value." = "Formlen indeholdt en 2D-matrice og blev erstattet med den sidst beregnede værdi.";

/* Excel import 3D reference warning string */
"The formula contained a 3D reference and was replaced by the last calculated value." = "Formlen indeholdt en 3D-reference og blev erstattet med den sidst beregnede værdi.";

/* Excel import reference out of bounds warning string */
"The formula contained a reference to a cell that wasn\\U2019t imported and was replaced by the last calculated value." = "Formlen indeholdt en henvisning til en celle, som ikke var importeret, og blev erstattet med den sidst beregnede værdi.";

/* import external reference warning string */
"The formula contained a reference to another document which was replaced by the last calculated value." = "Formlen indeholdt en henvisning til et andet dokument, som blev erstattet med den sidst beregnede værdi.";

/* import unknown name warning string */
"The formula contained an undefined range and was replaced by the last calculated value." = "Formlen indeholdt et udefineret udsnit og blev erstattet med den sidst beregnede værdi.";

/* Error string for when an argument set is used out of context */
"The formula contains a list where a single argument is expected." = "Formlen indeholder en liste, hvor et enkelt argument forventes.";

/* Double overflow/underflow Error String */
"The formula contains a number outside the valid range." = "Formlen indeholder et tal uden for det gyldige udsnit.";

/* Error string for referring to cells with a page number or page count */
"The formula contains a page number or page count, which aren\\U2019t allowed in formulas." = "Formlen indeholder et sidetal eller sideantal, der ikke er tilladt i formler.";

/* Default Error String */
"The formula contains a syntax error." = "Formlen indeholder en synktaksfejl.";

/* Bad Reference Error String without specifics */
"The formula contains an invalid reference." = "Formlen indeholder en ugyldig henvisning";

/* import unsupported formula warning string */
"The formula couldn\\U2019t be imported. The last calculated value was used." = "Formlen kunne ikke importeres. Den senest udregnede værdi blev brugt.";

/* Cell with non-numeric longwarning string */
"The formula refers to %@, which contains a cell without a number." = "Formlen henviser til %@, som indeholder en celle uden et tal.";

/* Range with non-numeric cell longwarning string */
"The formula refers to %@, which contains cells without numbers." = "Formlen henviser til %@, som indeholder celler uden tal.";

/* Range with empty cell longwarning string */
"The formula refers to %@, which contains empty cells." = "Formlen henviser til %@, som indeholder tomme celler.";

/* Empty cell longwarning string */
"The formula refers to %@, which is empty." = "Formlen henviser til %@, som er tom.";

/* Error string for referring to cells with an attachment */
"The formula refers to a cell with a shape or media file. This isn\\U2019t supported." = "Formlen henviser til en celle med en figur eller et mediearkiv. Det understøttes ikke.";

/* Short non-numeric warning string */
"The formula refers to cells without numbers." = "Formlen henviser til celler uden tal.";

/* Short empty cell warning string */
"The formula refers to empty cells." = "Formlen henviser til tomme celler.";

/* warning when a bool is used as a number */
"The formula uses a Boolean in place of a number." = "Denne formel bruger en boolesk værdi i stedet for et tal.";

/* warning when a number is used as a date */
"The formula uses a number in place of a date." = "Formlen bruger et tal i stedet for en dato.";

/* Error string for invalid date manipulation. */
"The formula\\U2019s arguments can only include one date value." = "Formlens argumenter kan kun indeholde en dataværdi.";

/* Title for inability to find formulas and functions user's guide */
"The Formulas and Functions User's Guide couldn\\U2019t be found." = "Brugerhåndbogen til formler og funktioner findes ikke.";

/* Warning description for baked unsupported functions */
"The function %@ isn\\U2019t supported and was removed. The last calculated values were retained." = "Funktionen %@ understøttes ikke og blev fjernet. De sidst beregnede værdier blev bevaret.";

/* Error string for disallowed duration arguments without argument index */
"The function \\U201C%@\\U201D expects %@ but found a duration." = "Funktionen “%1$@” forventer %2$@, men fandt en varighed.";

/* Error String for when a function does not support empty arguments. */
"The function doesn\\U2019t allow empty arguments." = "Funktionen tillader ikke tomme argumenter.";

/* Error string for invalid hyperlink
   Invalid hyperlink warning string */
"The hyperlink is invalid." = "Henvisningen er ugyldig.";

/* Error string for an empty array element. */
"The index position in the array must contain data." = "Indekspositionen i matricen skal indeholde data.";

/* import unsuported cell references in warning string */
"The name \\U201C%@\\U201D in the formula couldn\\U2019t be imported because cell references can\\U2019t be part of a constant array. The last calculated value was used." = "Navnet “%@” i formlen kunne ikke importeres, fordi cellereferencer ikke kan være en del af en konstant matrice. Den sidst beregnede værdi blev brugt.";

/* import unsuported name warning string */
"The name \\U201C%@\\U201D in the formula couldn\\U2019t be imported. The last calculated value was used." = "Navnet “%@” i formlen kunne ikke importeres. Den sidst beregnede værdi blev brugt.";

/* Excel import natural language formula warning string */
"The natural language formula was replaced by the last calculated value." = "Den naturlige sprogformel blev erstattet af den sidst beregnede værdi.";

/* Error string for from-unit mismatch in CONVERT. */
"The number to convert has units that conflict with the units to convert from." = "Det tal, der skal konverteres, indeholder enheder, der ikke passer med de enheder, der skal konverteres fra.";

/* Error string for number - date */
"The operator \\U201C-\\U201D can\\U2019t subtract a date from a number." = "Operatoren “-” kan ikke trække en dato fra et tal.";

/* Error String for when a formula uses a range from another table not as a range, but as a single value. */
"The range %@ can\\U2019t be used as a single value." = "Udsnittet %@ kan ikke bruges som en enkelt værdi.";

/* warning when mismatched ranges are given to SUMIF */
"The ranges given to SUMIF have different sizes." = "De udsnit, der er givet til SUMHVIS, har forskellige størrelser.";

/* Script cell delete failure message */
"The selected cells cannot be deleted." = "De valgte celler kan ikke slettes.";

/* Script cell merge failure message */
"The selected cells cannot be merged." = "De valgte celler kan ikke flettes.";

/* Script cell change failure message */
"The selected cells cannot be modified." = "De valgte celler kan ikke ændres.";

/* Script cell split failure message */
"The selected cells cannot be split." = "De valgte celler kan ikke opdeles.";

/* Script cell delete failure message */
"The selected cells cannot be unmerged." = "Sammenfletningen af de valgte celler kan ikke ophæves.";

/* Script column delete failure message */
"The selected columns cannot be removed." = "De valgte kolonner kan ikke fjernes.";

/* Script column resize failure message */
"The selected columns cannot be resized." = "Der kan ikke ændres størrelse på de valgte kolonner.";

/* Script row delete failure message */
"The selected rows cannot be removed." = "De valgte rækker kan ikke fjernes.";

/* Script row resize failure message */
"The selected rows cannot be resized." = "Der kan ikke ændres størrelse på det valgte rækker.";

/* Error string for invalid time. */
"The time returned by the formula isn\\U2019t valid." = "Den tid, der returneres af formlen, er ikke gyldig.";

/* Different Number of Datapoints Error String */
"The two ranges in %@ must be the same size." = "De to udsnit i %@ skal have samme størrelse.";

/* warning for * when units were converted to match the first argument */
"The units of all arguments were converted to match the units of the first argument." = "Enhederne i alle argumenter blev konverteret, så de svarer til enhederne i det første argument.";

/* Excel import contains blanks warning string */
"The unsupported conditional formatting rule \\U201CContains Blanks\\U201D was removed." = "Den betingede formateringsregel “Indeholder tomme”, som ikke understøttes, blev fjernet.";

/* Excel import contains errors warning string */
"The unsupported conditional formatting rule \\U201CContains Errors\\U201D was removed." = "Den betingede formateringsregel “Indeholder fejl”, som ikke understøttes, blev fjernet.";

/* Excel import not contains blanks warning string */
"The unsupported conditional formatting rule \\U201CNot Contains Blanks\\U201D was removed." = "Den betingede formateringsregel “Ikke indeholder tomme”, som ikke understøttes, blev fjernet.";

/* Excel import not contains errors warning string */
"The unsupported conditional formatting rule \\U201CNot Contains Errors\\U201D was removed." = "Den betingede formateringsregel “Ikke indeholder fejl”, som ikke understøttes, blev fjernet.";

/* Excel import above average or equal warning string */
"The unsupported conditional formatting rules \\U201CEqual or Above Average\\U201D or \\U201CEqual or Below Average\\U201D were removed." = "De betingede formateringsregler “Lig med eller over middel” og “Lig med eller under middel”, som ikke understøttes, blev fjernet.";

/* Excel import above average std dev warning string */
"The unsupported conditional formatting rules using standard deviation were removed." = "De betingede formateringsregler, som bruger standardafvigelse og ikke understøttes, blev fjernet.";

/* Excel import unsuported conditional formatting warning string */
"The unsupported conditional formatting was removed." = "Den betingede formatering, der ikke understøttes, blev fjernet.";

/* Excel import unsupported number format warning string */
"The unsupported number formatting was removed." = "Det talformat, der ikke understøttes, blev fjernet.";

/* Error string for LINEST for invalid dimensions for x and y data */
"The x and y arrays must have the same length and width." = "X- og y-matricerne skal have samme længde og bredde.";

/* Error string for LINEST for invalid lengths for x and y data */
"The x and y arrays must have the same length." = "X- og y-matricerne skal have samme længde.";

/* Error string for LINEST for invalid widths for x and y data */
"The x and y arrays must have the same width." = "X- og y-matricerne skal have samme bredde.";

/* Error string for when there is no intersection */
"There are no cells in the intersection of the ranges \\U201C%@.\\U201D" = "Der er ingen celler i  skæringspunktet mellem udsnittene “%@”.";

/* Quarter fill array */
"Third Quarter" = "Tredje kvartal";

/* Circular reference error string for when the error might really be that the cell refers to an error */
"This formula can\\U2019t reference its own cell, depend on another formula that references this cell, or reference a cell containing an error." = "Denne formel kan ikke referere til sin egen celle eller være afhængig af en anden formel, der refererer til denne celle, eller referere til en celle, der indeholder en fejl.";

/* Circular reference error String */
"This formula can\\U2019t reference its own cell, or depend on another formula that references this cell." = "Denne formel kan ikke referere til sin egen celle eller være afhængig af en anden formel, der refererer til denne celle.";

/* TIME function */
"TIME" = "TID";

/* TIMEVALUE function */
"TIMEVALUE" = "TIDSVÆRDI";

/* TINV function */
"TINV" = "TINV";

/* TODAY function */
"TODAY" = "IDAG";

/* Filter 'today' date type */
"today" = "i dag";

/* Filter 'tomorrow' date type */
"tomorrow" = "i morgen";

/* Table Format Bar: Top Edge */
"Top Edge" = "Topkant";

/* TRANSPOSE function */
"TRANSPOSE" = "TRANSPONER";

/* Trigonometric function category */
"Trigonometric" = "Trigonometriske";

/* TRIM function */
"TRIM" = "FJERN.OVERFLØDIGE.BLANKE";

/* TRUE function
   truth value 'TRUE' */
"TRUE" = "SAND";

/* TRUNC function */
"TRUNC" = "AFKORT";

/* TTEST function */
"TTEST" = "TTEST";

/* Style Type property */
"Type" = "Type";

/* Tooltip for unmerging selected cells */
"Un-merge the selected cells." = "Ophæv fletning af de valgte celler.";

/* warning used when using cached Internet function value because not connected to network */
"Unable to contact remote data provider. Using cached value, which was retrieved %@." = "Kan ikke kontakte ekstern dataudbyder. Bruger bufferværdi, som blev hentet %@.";

/* Category cell checkbox unchecked string without named header */
"Unchecked" = "Ikke valgt";

/* Unfreeze header columns command name */
"Unfreeze Header Columns" = "Ophæv fastfrysning af overskriftskolonner";

/* Unfreeze header rows command name */
"Unfreeze Header Rows" = "Ophæv fastfrysning af overskriftsrækker";

/* Unhide All Columns tab menu item */
"Unhide All Columns" = "Vis alle kolonner igen";

/* Unhide All Rows tab menu item */
"Unhide All Rows" = "Vis alle rækker igen";

/* Unhide Column n tab menu item */
"Unhide Column %@" = "Vis kolonne %@ igen";

/* Unhide Columns n - m tab menu item */
"Unhide Columns %@ %@ %@" = "Vis kolonnerne %1$@ %2$@ %3$@ igen";

/* Unhide Row n tab menu item */
"Unhide Row %@" = "Vis række %@ igen";

/* Unhide Rows n - m tab menu item */
"Unhide Rows %@ %@ %@" = "Vis rækkerne %1$@ %2$@ %3$@ igen";

/* Unhide Selected Columns tab menu item */
"Unhide Selected Columns" = "Vis valgte kolonner igen";

/* Unhide Selected Rows tab menu item */
"Unhide Selected Rows" = "Vis valgte rækker igen";

/* CT description cell format type - Unknown */
"Unknown" = "Ukendt";

/* Change Description - unknown cell change kind (unused)
   Change Description - unknown table change kind */
"Unknown Changes" = "Ukendte ændringer";

/* Unmerge cells command name */
"Unmerge Cells" = "Ophæv fletning af celler";

/* Unnamed Table */
"Unnamed Table" = "Tabel uden navn";

/* Error title for losing custom number formatting prefixes in cells during upgrade.
   Error title for losing custom number formatting suffixes in cells during upgrade.
   Error title for losing hyperlinks in number or formula cells during upgrade.
   Error title for losing spanning row/column references in formulas during upgrade. */
"Upgrade Warning" = "Advarsel om opdatering";

/* UPPER function */
"UPPER" = "STORE.BOGSTAVER";

/* VALUE function */
"VALUE" = "VÆRDI";

/* Filter 'values' key scale */
"values" = "værdier";

/* Error string for summing both numbers and durations without a date */
"Values being summed by %@ must be either all durations or all numbers, unless one value is a date." = "Værdier, der summeres af %@, skal enten være udelukkende varigheder eller tal, medmindre en værdi er en dato.";

/* VAR function */
"VAR" = "VARIANS";

/* VARA function */
"VARA" = "VARIANSV";

/* VARP function */
"VARP" = "VARIANSP";

/* VARPA function */
"VARPA" = "VARIANSPV";

/* VDB function */
"VDB" = "VSA";

/* Error string for the argument is not a vector. */
"Vector arguments can contain only one row or column." = "Vektorargumenter kan kun indeholde en række eller kolonne.";

/* VLOOKUP function */
"VLOOKUP" = "LOPSLAG";

/* Title above scrolling list of warnings in error/warning window */
"Warnings" = "Advarsler";

/* Cell format change change text format (old only) */
"was %@" = "var %@";

/* CT Table cell tooltip - Was: */
"Was: " = "Var: ";

/* Filter 'week' date scale */
"week" = "uge";

/* WEEKDAY function */
"WEEKDAY" = "UGEDAG";

/* WEEKNUM function */
"WEEKNUM" = "UGE.NR";

/* Filter 'weeks' plural date scale */
"weeks" = "uger";

/* Error string for NORMDIST when given durations in PDF mode */
"When using duration values with NORMDIST, the cumulative argument must be TRUE." = "Når du bruger værdier for varighed med NORMFORDELING, skal det samlede argument være SANDT.";

/* WORKDAY function */
"WORKDAY" = "ARBEJDSDAG";

/* Filter 'year' date scale */
"year" = "år";

/* YEAR function */
"YEAR" = "ÅR";

/* YEARFRAC function */
"YEARFRAC" = "ÅR.BRØK";

/* Filter 'years' plural date scale */
"years" = "år";

/* Filter 'yesterday' date type */
"yesterday" = "i går";

/* YIELD function */
"YIELD" = "AFKAST";

/* YIELDDISC function */
"YIELDDISC" = "AFKAST.DISKONTO";

/* YIELDMAT function */
"YIELDMAT" = "AFKAST.UDLØBSDATO";

/* Error string for improper cross-type comparisons */
"You can\\U2019t compare %@ with %@ because their data types are different." = "Du kan ikke sammenligne %1$@ med %2$@, fordi de har forskellige datatyper.";

/* Error string for when a user hasn't replaced all the tokens in a formula. */
"You must specify a value for all the required arguments." = "Du skal angive en værdi til alle de nødvendige argumenter.";

/* Category cell year format */
"yyyy" = "yyyy";

/* Category cell ISO 8601 week format */
"YYYY-'W'ww" = "YYYY, 'uge' ww";

/* ZTEST function */
"ZTEST" = "ZTEST";

